跳至主內容

Zoom 產品多個漏洞

發佈日期: 2023年03月15日 1183 觀看次數

風險: 中度風險

類型: 用戶端 - 辦公室應用

類型: 辦公室應用

於 Zoom 產品發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、權限提升、遠端執行任意程式碼及洩露敏感資料。


影響

  • 阻斷服務
  • 遠端執行程式碼
  • 權限提升
  • 資料洩露

受影響之系統或技術

  • Zoom VDI Windows Meeting clients  5.13.10 之前的版本
  • Zoom VDI for Windows clients 5.13.1 之前的版本
  • Zoom Rooms for Windows clients 5.13.3 之前的版本
  • Zoom Rooms (for Android, iOS, Linux, macOS, and Windows) clients 5.13.5 之前的版本
  • Zoom for Windows clients 5.13.3 之前的版本
  • Zoom Client for Meetings for IT Admin Windows installers 5.13.5 之前的版本
  • Zoom Client for Meetings for IT Admin macOS installers 5.13.5 之前的版本
  • Zoom (for Android, iOS, Linux, macOS, and Windows) clients 5.13.5 之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結